#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_17 { display: block; position: relative; overflow: hidden; }
#imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_17 { position: absolute; top: 85px; bottom: 85px; left: 119px; right: 119px; background: transparent url('../images/18.png') repeat center center;}
#imCellStyleGraphicsB_17 { position: absolute; bottom: 0; left: 119px; right: 119px; height: 85px; background: transparent url('../images/18_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_17 { position: absolute; bottom: 0; left: 0; width: 119px; height: 85px; background: transparent url('../images/18_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_17 { position: absolute; bottom: 0; right: 0; width: 119px; height: 85px; background: transparent url('../images/18_br.png') repeat right bottom;}
#imCellStyleGraphicsL_17 { position: absolute; top: 85px; bottom: 85px; left: 0; width: 119px; background: transparent url('../images/18_l.png') repeat-y left center;}
#imCellStyleGraphicsR_17 { position: absolute; top: 85px; bottom: 85px; right: 0; width: 119px; background: transparent url('../images/18_r.png') repeat-y right center;}
#imCellStyleGraphicsT_17 { position: absolute; top: 0; left: 119px; right: 119px; height: 85px; background: transparent url('../images/18_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_17 { position: absolute; top: 0; left: 0; width: 119px; height: 85px; background: transparent url('../images/18_tl.png') repeat left top;}
#imCellStyleGraphicsTR_17 { position: absolute; top: 0; right: 0; width: 119px; height: 85px; background: transparent url('../images/18_tr.png') repeat right top;}
#imTextObject_17 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_17_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_17_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_17_tab0 ul ul ul { list-style: circle; }
#imTextObject_17_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_17_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_17_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_17_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_17_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_17_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_17_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_17_tab0 p { margin: 0; padding: 0; }
#imTextObject_17_tab0 .inline-block { display: inline-block; }
#imTextObject_17_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_17_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_17_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_17_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_17_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_17_tab0 img.fleft { margin-right: 15px; }
#imTextObject_17_tab0 img.fright { margin-left: 15px; }
#imTextObject_17_tab0 .imUl { text-decoration: underline; }
#imTextObject_17_tab0 .imVt { vertical-align: top; }
#imTextObject_17_tab0 .imVc { vertical-align: middle; }
#imTextObject_17_tab0 .imVb { vertical-align: bottom; }
#imTextObject_17_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 28px; }
#imTextObject_17 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_21 { display: block; position: relative; overflow: hidden; }
#imCellStyle_21 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_21 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_21_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_21_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_21_tab0 ul ul ul { list-style: circle; }
#imTextObject_21_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_21_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_21_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_21_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_21_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_21_tab0 p { margin: 0; padding: 0; }
#imTextObject_21_tab0 .inline-block { display: inline-block; }
#imTextObject_21_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_21_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_21_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_21_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_21_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_21_tab0 img.fleft { margin-right: 15px; }
#imTextObject_21_tab0 img.fright { margin-left: 15px; }
#imTextObject_21_tab0 .imUl { text-decoration: underline; }
#imTextObject_21_tab0 .imVt { vertical-align: top; }
#imTextObject_21_tab0 .imVc { vertical-align: middle; }
#imTextObject_21_tab0 .imVb { vertical-align: bottom; }
#imTextObject_21_tab0 .fs37 { vertical-align: baseline; font-size: 37px;line-height: 44px; }
#imTextObject_21_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTextObject_21 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 28px; }
#imTextObject_1_tab0 .fs15 { vertical-align: baseline; font-size: 15px; }
#imTextObject_1 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: right; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_5 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_5_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_tab0 .inline-block { display: inline-block; }
#imTextObject_5_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_tab0 .imVt { vertical-align: top; }
#imTextObject_5_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTextObject_5_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 19px; }
#imTextObject_5 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_18 { display: block; position: relative; overflow: hidden; }
#imCellStyle_18 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 0px; bottom: 0px; background-color: #80FF00; }
#imTextObject_13 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_13_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_13_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_13_tab0 ul ul ul { list-style: circle; }
#imTextObject_13_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_13_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_13_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_13_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_13_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_13_tab0 p { margin: 0; padding: 0; }
#imTextObject_13_tab0 .inline-block { display: inline-block; }
#imTextObject_13_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_13_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_13_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_13_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_13_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_13_tab0 img.fleft { margin-right: 15px; }
#imTextObject_13_tab0 img.fright { margin-left: 15px; }
#imTextObject_13_tab0 .imUl { text-decoration: underline; }
#imTextObject_13_tab0 .imVt { vertical-align: top; }
#imTextObject_13_tab0 .imVc { vertical-align: middle; }
#imTextObject_13_tab0 .imVb { vertical-align: bottom; }
#imTextObject_13_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 28px; }
#imTextObject_13 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_19 { display: block; position: relative; overflow: hidden; }
#imCellStyle_19 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imGroup_3 > div { float: right; }
#imGroup_4 > div { float: left; }
#imCell_20 { display: block; position: relative; overflow: hidden; }
#imCellStyle_20 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
@media (min-width: 993px) {
	#imGroup_1 { width: 980px; }
	#imCell_17 { width: 970px; min-height: 149px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_17 { width: 970px; min-height: 149px; padding: 25px 45px 40px 45px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 5px; right: 5px; }
	#imTextObject_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_17 .text-container { height: 84px;}
	#imCell_21 { width: 974px; min-height: 53px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_21 { width: 974px; min-height: 53px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 3px; right: 3px; }
	#imTextObject_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21 .text-container { height: 47px;}
	#imCell_1 { width: 980px; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_1 { width: 980px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 28px;}
	#imGroup_2 { width: 980px; }
	#imCell_5 { width: 582px; min-height: 206px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_5 { width: 582px; min-height: 206px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 3px; right: 3px; }
	#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5 .text-container { height: 200px;}
	#imCell_18 { width: 386px; min-height: 206px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_18 { width: 386px; min-height: 206px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 3px; right: 3px; }
	#imCell_13 { width: 980px; min-height: 66px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_13 { width: 980px; min-height: 66px; padding: 5px 5px 5px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 0px; right: 0px; }
	#imTextObject_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_13 .text-container { height: 56px;}
	#imCell_19 { width: 974px; min-height: 156px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_19 { width: 974px; min-height: 156px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 3px; right: 3px; }
	#imGroup_3 { width: 980px; }
	#imGroup_4 { width: 588px; }
	#imCell_20 { width: 190px; min-height: 41px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_20 { width: 190px; min-height: 41px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 3px; right: 3px; }
	#imGroup_5 { width: 392px; height: 47px; }
	#imGroup_6 { width: 392px; height: 47px; }
	
}
@media  (max-width: 992px) and (min-width: 720px) {
	#imGroup_1 { width: 710px; }
	#imCell_17 { width: 702px; min-height: 177px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_17 { width: 702px; min-height: 177px; padding: 25px 45px 40px 45px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 4px; right: 4px; }
	#imTextObject_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_17 .text-container { height: 112px;}
	#imCell_21 { width: 706px; min-height: 101px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_21 { width: 706px; min-height: 101px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 2px; right: 2px; }
	#imTextObject_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21 .text-container { height: 95px;}
	#imCell_1 { width: 710px; min-height: 56px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_1 { width: 710px; min-height: 56px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 56px;}
	#imGroup_2 { width: 710px; }
	#imCell_5 { width: 422px; min-height: 228px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_5 { width: 422px; min-height: 228px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 2px; right: 2px; }
	#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5 .text-container { height: 222px;}
	#imCell_18 { width: 280px; min-height: 228px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_18 { width: 280px; min-height: 228px; padding: 14px 3px 14px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 2px; right: 2px; }
	#imCell_13 { width: 710px; min-height: 94px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_13 { width: 710px; min-height: 94px; padding: 5px 5px 5px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 0px; right: 0px; }
	#imTextObject_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_13 .text-container { height: 84px;}
	#imCell_19 { width: 706px; min-height: 156px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_19 { width: 706px; min-height: 156px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 2px; right: 2px; }
	#imGroup_3 { width: 710px; }
	#imGroup_4 { width: 426px; }
	#imCell_20 { width: 138px; min-height: 41px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_20 { width: 138px; min-height: 41px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 2px; right: 2px; }
	#imGroup_5 { width: 284px; height: 47px; }
	#imGroup_6 { width: 284px; height: 47px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imGroup_1 { width: 470px; clear: left; }
	#imCell_17 { clear: left; }
	#imCell_17 { width: 466px; min-height: 261px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_17 { width: 466px; min-height: 261px; padding: 25px 45px 40px 45px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 2px; right: 2px; }
	#imTextObject_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_17 .text-container { height: 196px;}
	#imCell_21 { clear: left; }
	#imCell_21 { width: 468px; min-height: 101px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_21 { width: 468px; min-height: 101px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 1px; right: 1px; }
	#imTextObject_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21 .text-container { height: 95px;}
	#imCell_1 { clear: left; }
	#imCell_1 { width: 470px; min-height: 56px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_1 { width: 470px; min-height: 56px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 56px;}
	#imGroup_2 { width: 470px; clear: left; }
	#imCell_5 { clear: right; }
	#imCell_5 { width: 466px; min-height: 228px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_5 { width: 466px; min-height: 228px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 2px; right: 2px; }
	#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5 .text-container { height: 222px;}
	#imCell_18 { clear: right; }
	#imCell_18 { width: 464px; min-height: 206px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_18 { width: 464px; min-height: 206px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 3px; right: 3px; }
	#imCell_13 { clear: left; }
	#imCell_13 { width: 470px; min-height: 150px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_13 { width: 470px; min-height: 150px; padding: 5px 5px 5px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 0px; right: 0px; }
	#imTextObject_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_13 .text-container { height: 140px;}
	#imCell_19 { clear: left; }
	#imCell_19 { width: 468px; min-height: 156px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_19 { width: 468px; min-height: 156px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 1px; right: 1px; }
	#imGroup_3 { width: 470px; clear: left; }
	#imGroup_4 { width: 470px; clear: right; }
	#imCell_20 { clear: left; }
	#imCell_20 { width: 464px; min-height: 41px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_20 { width: 464px; min-height: 41px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 3px; right: 3px; }
	#imGroup_5 { width: 470px; height: 0px; clear: left; }
	#imGroup_6 { width: 470px; height: 0px; clear: right; }
	
}
@media  (max-width: 479px) {
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_17 { clear: left; }
	#imCell_17 { width: 100%; min-height: 75px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_17 { width: 100%; min-height: 0px; padding: 25px 45px 40px 45px; }
	#imCellStyleGraphics_17 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_17, #imCellStyleGraphicsB_17, #imCellStyleGraphicsBL_17, #imCellStyleGraphicsBR_17, #imCellStyleGraphicsL_17, #imCellStyleGraphicsR_17, #imCellStyleGraphicsT_17, #imCellStyleGraphicsTL_17, #imCellStyleGraphicsTR_17 { display: none; }
	#imTextObject_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_21 { clear: left; }
	#imCell_21 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_21 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_21 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_5 { clear: right; }
	#imCell_5 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_5 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_5 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_18 { clear: right; }
	#imCell_18 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_18 { width: 100%; min-height: 0px; padding: -97px 3px -97px 3px; }
	#imCellStyleGraphics_18 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_13 { clear: left; }
	#imCell_13 { width: 100%; min-height: 10px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_13 { width: 100%; min-height: 0px; padding: 5px 5px 5px 5px; }
	#imCellStyleGraphics_13 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_19 { clear: left; }
	#imCell_19 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_19 { width: 100%; min-height: 0px; padding: 3px 3px -147px 3px; }
	#imCellStyleGraphics_19 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_3 { width: 100%; clear: left; }
	#imGroup_4 { width: 100%; clear: right; }
	#imCell_20 { clear: left; }
	#imCell_20 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_20 { width: 100%; min-height: 0px; padding: 3px 3px -31px 3px; }
	#imCellStyleGraphics_20 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_5 { display: none; clear: left; }
	#imGroup_6 { display: none; clear: right; }
	
}
